.remui-format-list .card:nth-of-type(odd) .card-title {
  background: #357944 !important;
}

.remui-format-list .card:nth-of-type(even) .card-title {
  background: linear-gradient(to right, #99cc33, #14854c) !important;
}

.newgk-titlediv a {
  color: white !important;
}
.newgk-jindudivspan3 {
  color: #fff !important;
}

#page-wrapper #page {
  background: linear-gradient(to right bottom, #f1f1d7 10%, #c9e8f1) !important;
  background-attachment: fixed !important;
}
.newgk-pagecontent {
  background-color: transparent !important;
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/shengtaiwenming/assets/imgs/bg-cloud.png);
  background-size: 100% auto !important;
  background-position: top !important;
  background-repeat: repeat-y;
}

@media (min-width: 1200px) {
  .newgk-courseintro {
    max-width: 55.7299%;
    width: 55.7299%;
  }
}
@media (min-width: 1200px) {
  .newgk-coursecon {
    width: 55.7299%;
  }
}

body#page-course-view-remuiformat .container-fluid section#region-main {
  background: transparent !important;
}

#page::after {
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/shengtaiwenming/assets/imgs/green-bottom-bg.png);
  content: " ";
  display: block;
  height: 197px;
  margin-left: -15px;
  margin-right: -15px;
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
.newgk-courseintro {
  margin-top: 70px !important;
  width: 100%;
}

.newgk-coursetopimg {
  /* height: max-content; */
}
.newgk-coursetopimg::after {
  padding-bottom: 20%;
  content: " ";
  display: block;
}

.newgk-coursenav .contentwithoutlink p {
  padding-left: 0.5rem;
}
.newgk-coursenav .activityinstance .inplaceeditable-text {
  height: 30px;
  vertical-align: middle;
}
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课前预热"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="核心内容"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课程回顾"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="实践探索"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="延伸讨论"]
  img {
  display: none;
}

.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课前预热"]::before {
  display: inline-block;
  content: "";
  width: 1rem;
  height: 1rem;
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/common/assets/imgs/bulb.svg);
  background-size: cover;
}
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="核心内容"]::before {
  display: inline-block;
  content: "";
  width: 1rem;
  height: 1rem;
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/common/assets/imgs/book.svg);
  background-size: cover;
}

.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课程回顾"]::before,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="实践探索"]::before,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="延伸讨论"]::before {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-top: 0.4rem solid transparent;
  border-left: 0.8rem solid #e69c37;
  border-bottom: 0.4rem solid transparent;
}
.newgk-coursenav .activity .mod-indent-outer {
  padding-left: 2rem !important;
}

.newgk-coursenav .section .activity img {
  width: 1rem;
  height: 1rem;
  margin-top: -0.5rem;
}

body:not(.in-android) #section-0 .modtype_page {
  display: none;
}

body.in-android #section-0 .modtype_resource {
  display: none;
}

@media (max-width: 576px) {
  .row {
    margin: 0 !important;
  }
  #page-footer {
    padding: 0 !important;
  }
  #page-footer .newgk-banquan {
    padding: 0 !important;
  }

  #page::after {
    height: 18.411vw;
  }

  .fixed-top.navbar + .newgk-coursetopimg {
    margin-top: 65px;
    background-size: contain !important;
    height: 21vw !important; /* 更换背景图片后记得修改这里的高度 */
  }
  .newgk-coursetopimg + #page {
    margin-top: -3vw !important;
  }
  .newgk-coursetopimg + #page .newgk-courseintro {
    margin-top: 0 !important;
  }
}

@media (min-width: 576px) {
  /* 修复系统问题
  .newgk-sectiondiv .mod-indent-outer .mod-indent-1 {
        width: auto;
  }
  */
  .newgk-sectiondiv .mod-indent-outer .mod-indent-1 {
    width: 30px;
  }
}